G22-2023 - Feature #941

Feature # 893 (In Progress): Create Wiki page

Introduction wiki
01/16/2024 06:38 PM - Winson MIKE

Status: Resolved Start date: 01/16/2024
Priority: Normal Due date: 01/16/2024
Assignee: Winson MIKE % Done: 100%
Category: Estimated time: 10.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/16/2024 06:38 PM - Winson MIKE

- Status changed from New to Resolved

#2 - 01/18/2024 01:33 PM - Winson MIKE
- Due date set to 01/16/2024
- Parent task set to #935

#3 - 01/18/2024 01:34 PM - Winson MIKE
- Parent task changed from #935 to #893
